html, body {
    height: 100%;
}

strong {
    font: bolder 16px Arial, Helvetica, sans-serif;
}

.i_links {
    font-style: italic;
}
.breadcrumbs {
    font-size: 10px;
    color: #a7a7a7;
}
.logo {
    width: 322px;
    height: 61px;
    background: url(../i/logo.png) no-repeat;
    display: block;
    float: left;
    margin: 12px 0 14px 0;
}

body {
    background: url(../i/header.jpg) repeat-x;
    /*    background: url(../i/bg_test.png);*/
    font: normal 12px Arial, Helvetica, sans-serif;
}

a {
    -webkit-transition: color 0.5s ease;
    -moz-transition: color 0.5s ease;
    -ms-transition: color 0.5s ease;
    -o-transition: color 0.5s ease;
    transition: color 0.5s ease;
}

p {
    text-indent: 15px;
}

#footer_wrapper {
    background: url(../i/footer.jpg) 0 0;
    margin-top: -160px;
    position: relative;
    overflow: hidden;
}

#footer .copy {
    float:right;
    margin-right: 10px;
    margin-top: 15px;
    min-width: 150px;
}

#footer .section {
    overflow: hidden;
    float:left;
    margin-top: 15px;
}

#footer {
    width:95%;
    max-width: 1200px;
    min-width: 760px;
    margin: 0 auto;
    min-height: 140px;
}

.pull-right {
    float:right;
    margin-top: 5px;
}

#footer ul {
    float:left;
    margin-right: 25px;
}

#footer h3 {
    padding-bottom: 6px;
    color: #37393a;
    font-weight: bold;
}

#footer li {
    margin-top: 6px;
}
#footer h3 {
    margin-right: 25px;
}
#footer_wrapper {
    padding-bottom: 20px;
}

#container {
    width:96%;
    max-width: 1200px;
    min-width: 760px;
    margin: 0 auto;
    overflow: hidden;
    min-height: 100%;
    position: relative;
}

#top {
    overflow: hidden;
    float:right;
    margin: 22px 0;
}

#top_wrapper {
    overflow: hidden;
    height: 87px;
}

#top li {
    float: right;
    margin-left: 20px;
}

.green_links a {
    color: #0384d5;
}


.green_links a:hover {
    color: #85c00d;
}

.faq_item {
    margin-top: 18px;
}

.faq_item .question {
    font-size:13px;
    font-weight: bold;
    padding-bottom: 5px;
}


#slider {
    height: 212px;
    background-color: #bdc3c6;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    overflow: hidden;
}

#nav {
    background: url(../i/nav.gif) repeat-x;
    -webkit-border-radius: 8px 8px 8px 0;
    border-radius: 8px 8px 8px 0;
    margin-top: 17px;
    overflow: hidden;
}

#menu {
    float:left;
    background: url('../i/nav_first.gif') no-repeat 0 100%;
}

#menu li {
    float: left;
    line-height:37px;
    text-align: center;
    font-size:16px;
    white-space: nowrap;
    padding: 0 25px 0 25px;
    background: url(../i/nav_h.gif) no-repeat 0 0;
}

#menu li:first-child {
    -webkit-border-radius: 8px 0 0 8px;
    border-radius: 8px 0 0 8px;
    background: url(../i/nav.gif) repeat-x;
}



#menu li.active {
    background: url(../i/nav_active.gif) repeat-x;
}

#menu li.sep {
    padding: 0;
    width:2px;
    height: 37px;
}

#menu a {
    color: #fff;
    text-shadow: 1px 1px 1px rgba(15, 87, 138, 1);
    text-decoration: none;
}

#menu li.active a {
    text-shadow: 1px 1px 1px rgba(87, 138, 15,  1);
}


#nav_container {
    background: url('../i/shadow_w.png') no-repeat 50% 100%;
    padding-bottom: 10px;
}

.fixed {
    position: fixed;z-index: 1000;top:0;margin-top:0;
}

.fixed  #nav {
    -webkit-border-radius: 0px 0px 8px 0;
    border-radius: 0px 0px 8px 0;
}

.fixed  #menu
     li:first-child {
    -webkit-border-radius: 0px 0 0 8px;
    border-radius: 0px 0 0 8px;
}


textarea {
    font-family: Arial;
}


/****** fix it ********/
#search {
    float:right;
    padding: 0 10px 0 0;
    margin-top: 5px;
}

#search input[type="text"] {
    border: 1px solid #fff;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    width:140px;
    vertical-align: middle;
    font-size:12px;
    float:left;
    display: block;
    padding-left: 5px;
    height: 25px;
}

#search button[type="submit"] {
    height: 25px;
    display: block;
    float:left;
    vertical-align: middle;
    cursor: pointer;
    margin-left: 8px;
    font-size:12px;
    line-height: 16px;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;

    border-right: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;

    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding:3px 16px;
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmRiZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffffff 0%, #dbdbdb 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dbdbdb)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#dbdbdb 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#dbdbdb 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#dbdbdb 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%,#dbdbdb 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-8 */

}
/****** fix it ********/



.sub_nav {
    -webkit-border-radius: 0 8px 8px 8px;
    border-radius: 0 8px 8px 8px;
    line-height: 29px;
    background-color: #86c20d;
    border-bottom: 1px solid #6ea50e;

}

.sub_nav a {
    margin-left: 20px;
    white-space: nowrap;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(87, 138, 15,  1);
    text-decoration: none;
}

.sub_nav a.active {
    padding: 2px 7px 2px 7px;
    background-color: #71a10e;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

#content {
    padding-bottom: 180px;
    overflow: hidden;

}

.block {
    background: #eef2f4;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    position: relative;
    margin-bottom: 20px;
}

.shadow {
    position: absolute;
    height: 15px;
    width:90%;
    left:5%;
    bottom: -15px;
    background-size: 100%;
}

.shadow img {
    width:100%;
    height: 15px;
}

.block h3 {
    font-size:16px;
    color: #343434;
    text-shadow: 1px 1px 1px rgba(255, 255, 255,  1);
    background: #dfe5e8;
    padding: 10px 10px;
    margin:2px;
    line-height: 17px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

#left {
    float:left;
    margin-right:4%;
    width:24%;
    min-height: 10px;
}

#right {
    float:left;
    width:72%;
    clear:right;
}

h1 {
    font-size: 18px;
    color: #343434;
    padding-bottom: 6px;
    font-weight: bold;
}

h2 {
    font-size: 16px;
    color: #2b2b2b;
    padding-top:20px;
}

h3 {
    font-size: 16px;
    color: #2b2b2b;
    padding: 20px 0 5px 0;
}

h4 {
    font-size: 14px;
    font-style: italic;
}

.item {
    margin-top:10px;
    overflow: hidden;
}

.item > div.left {
    float:left;
}

.item > div.right {
    margin-left: 7%;
    padding-left:10px;
}

.legal_information_item {
    margin-top:20px;
    overflow: hidden;
}

.legal_information_item > div.left {
    float:left;
    padding-right: 10px;
}

.legal_information_item > div.right {
    margin-left: 11%;
    padding-left:10px;
}
.legal_information_item h5 {
    font-size:15px;
    font-weight: bold;
    color:#555
}

.legal_information_item .date {
    font-size:11px;
}

.legal_information_item p {
    text-indent: 0;
}

.news_date {
    padding-top: 2px;
    color:#585858
}

.news_detail > h4 {
    padding:10px 0px 5px 0px;
}

.news_detail > h2 {
    padding:5px 0px;
    color: #0384D5;
    font-style: italic;
}
.news_image {
    padding: 0 20px 20px 0;
    float:left;
}
.media_link {
    margin-top: 10px
}
.title_wrapper {
    overflow: hidden;
}

.title_wrapper > .left {
    float: left;
}

.title_wrapper > .right {
    float: right;
}

ul.links {
    overflow: hidden;
}

ul.links_list {
    overflow: hidden;
}

ul.links_list li {
    float:left;
    font-size: 14px;
    padding: 5px;
}

ul.links_list a {
    border-bottom: 1px dashed;
    text-decoration: none;
}

ul.links_list li.active {
    color: #fff;
    background-color: #88c50c;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

h3.user_badge {
    background: url(../i/user_badge.png) 12px 4px no-repeat;
    padding-left: 52px;
}

h3.user_badge a {
    border-bottom: 1px dashed;
    text-decoration: none;
    background: url(../i/d_arrow.gif) 100% 50% no-repeat;
    padding-right: 20px;
}

div.side_menu {
    padding-bottom: 7px;
    overflow: hidden;
    color: #999;
}
div.side_menu ul {
    margin: 10px 5px 10px 5px;
    font-size: 14px;

}

div.side_menu ul li {
    padding: 6px 12px 6px 20px;
}

div.side_menu ul li.active {
    background: #86C20D;
    color:#fff;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}


div.side_menu h4 {
    font-size: 15px;
    font-weight: bold;
    color: #999;
    padding: 12px 12px 4px 12px;
}

.col_l {
    float:left;
    margin-right:4%;
    width:24%;
}

.col_r {
    float:left;
    width:24%;
    clear:right;
}

.applicant_block {
    background: #7dc02c;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.employer_block {
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.col_m {
    float:left;
    width:44%;
    margin-right:4%;

}

.col_m h3 {
    background: none;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.col_mr {
    background: #7dc02c;
    float:left;
    width:20%;
    margin-right:4%;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.col_mr h3 {
    color: #fff;
    text-shadow: 1px 1px 1px rgba(87, 138, 15,  1);
    font-size: 16px;
    padding: 12px 12px;
}

.col_ml ul.links , .col_mr ul.links {
    margin: 3px 12px;
}
.col_ml ul.info, .col_mr ul.info {
    margin: 25px 12px;
    color: #fff;
    opacity: 0.9;
    list-style: none;
}

.col_ml li, .col_mr li {
    margin-bottom: 10px;
    padding-left: 12px;
}

.col_ml ul a, .col_mr ul a {
    color: #fff;
}

.col_ml ul a:hover, .col_mr ul a:hover {
    color: #eee;
}


.col_ml {
    background: #46adea;
    float:left;
    width:20%;
    margin-right:4%;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.col_ml h3 {
    color: #fff;
    text-shadow: 1px 1px 1px rgba(15, 87, 138, 1);
    font-size: 16px;
    padding: 12px 12px;
}

.about_gsz ul {
    padding: 12px 10px 20px 10px;
    list-style: none;
}

.about_gsz li {
    padding: 10px 0;
}

.col_r h6 {
    padding:10px 10px 0 10px;
    font-size: 15px;
}
.col_r li {

    padding: 6px 0
}
.col_r ol {
    padding: 10px 10px;
    margin: 0 20px;;
    list-style: decimal;
}

.news {
    margin: 17px 10px;
    overflow: hidden;
}

.news img {
    float:left;
    width: 50px;
}

.news .with_pic {
    margin-left: 60px;
}

.news p {
    color: #aba4a4;
    margin-bottom: 6px;
}

div.all_news {
    padding: 0 0 20px 10px;
}

p {
    padding-top:3px;
}

.form-control-group input, .form-control-group textarea {
    padding:5px;
    border: 1px solid #ccc;
}

.form-control-group select {
    padding:4px 5px;
    border: 1px solid #ccc;
}

.form-control-group input[type="checkbox"] {
    vertical-align: middle;
    border: none;
    padding: 0;
}

.form-control-group {
    overflow: hidden;
    padding: 5px 0;
}

.form-control-group .label {
    float:left;
    width:200px;
    padding: 8px 10px 0 0;
    font-style: italic;
    color: #000;
}
.form-control-group .inline-label {
    padding: 8px 10px 0 0;
    font-style: italic;
    color: #000;
}

.form-control-group .wrapper {
    float:left;
}

.form-control-group .control {
    float:left;
    max-width: 370px;
}

.form-control-group .control-large {
    max-width: none;
}
.form-control-group .helptext {
    float:right;
    width:200px;
    font-size:11px;
    color:#999;
    padding: 1px 0 0 10px;
}

.control .helptext-inline {
    font-size:11px;
    color:#999;
}

.required {
    color:#fb1d1c;
}


input, select
{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.form-control-group .error .errors, .errors {
    color: #fb1d1c;
    font-style: italic;
    font-size:11px;
}

.form-control-group .error input, .form-control-group .error select, .form-control-group .error textarea {
    border: 1px solid #fb1d1c;
}

.form-control-group input[type="text"], .form-control-group select, .form-control-group textarea {
    width:200px;
    margin-right: 10px;
}



.form-control-group input.mini, .form-control-group select.mini, .form-control-group textarea.mini {
    width: 50px;
}

.form-control-group input.x-mini, .form-control-group select.x-mini, .form-control-group textarea.x-mini {
    width: 65px;
}
.form-control-group input.xx-mini, .form-control-group select.xx-mini, .form-control-group textarea.xx-mini {
    width: 75px;
}

.form-control-group input.small, .form-control-group select.small, .form-control-group textarea.small {
    width: 100px;
}

.form-control-group input.x-normal, .form-control-group select.x-normal, .form-control-group textarea.x-normal {
    width: 160px;
}

.form-control-group input.normal, .form-control-group select.normal, .form-control-group textarea.normal {
    width: 200px;
}

.form-control-group input.large, .form-control-group select.large, .form-control-group textarea.large {
    width: 250px;
}

.form-control-group input.xxx-large, .form-control-group select.xxx-large, .form-control-group textarea.xxx-large {
    width:350px;
}

.form-control-group input.xxxx-large, .form-control-group select.xxxx-large, .form-control-group textarea.xxxx-large {
    width:450px;
}

.resume-steps div {
    width:13%;
}

.vacancy-steps div {
    width:15%;
}

table.list {
    width:100%;
    margin-top:15px;
}

table.list tr.odd td {
    background-color: #f4f3ee;
}

table.list tr th {
    padding:10px;
    font-weight: bold;
    text-align: left;
}

table.list td {
    padding:10px;
}

.steps div {
    float:left;
    text-align: center;
    padding:10px;
    height:55px;
}

.steps div.active {
    background: #86C20D;
    color: #fff;
    -webkit-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
}
.steps a {
    text-decoration: none;
}
.steps {
    border-bottom: 1px solid #86C20D;
    overflow: hidden;
    font-size:11px;
    color:#999;
    margin-bottom: 20px;
}
.steps h5 {
    font-size:16px;
    padding-bottom: 10px;
}

.form-block {
    margin-top:10px;
}
.form-separator {
    padding:15px 0 0 0;
}
.form-actions-shadow {
    text-align: center;position:relative;
}
.form-actions-shadow button, .form-actions-shadow input, .form-actions-shadow a{
    margin-top:-18px
}

.form-last-block {
    position:relative;
    padding:10px 15px 40px 10px;
}

.form_action {
    overflow: hidden;
    padding: 20px 0 20px 0;
    border-top:1px solid #ddd;
    text-align: center;
    margin-top:15px;
}

.form_action .margin {
    float:left;width:200px;padding:0 10px 0 0;height: 1px
}

.form_action .wrapper {
    width:380px;float:left
}

.form_action .left {
    float: left;
}

.form_action .right {
    float: right;
}

*|html input[type=submit],
input[type=reset],
input[type=button]
{
    filter:chroma(color=#000000);
    overflow: visible;
}

/****************************************/
.btn {
    display: inline-block;
    *display: inline;
    margin-bottom: 0;
    *margin-left: .3em;
    font-size: 13px;
    line-height: 18px;
    *line-height: 20px;

    text-align: center;
    vertical-align: middle;
    cursor: pointer;

    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    *border: 0;
    *zoom: 1;

    padding:6px 20px 5px 20px;
    border-top: 1px solid #b5dc87;
    border-left: 1px solid #97cb56;
    border-right: 1px solid #54a810;
    border-bottom: 1px solid #54a810;
    text-decoration: none;

    cursor: pointer;
    color: #eee;

    text-shadow: 1px 1px 1px rgba(87, 138, 15,  1);
    background: #6ea50e;
    background: -moz-linear-gradient(top, #7fc32e 1%, #6ea50e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#7fc32e), color-stop(100%,#6ea50e));
    background: -webkit-linear-gradient(top, #7fc32e 1%,#6ea50e 100%);
    background: -o-linear-gradient(top, #7fc32e 1%,#6ea50e 100%);
    background: -ms-linear-gradient(top, #7fc32e 1%,#6ea50e 100%);
    background: linear-gradient(to bottom, #7fc32e 1%,#6ea50e 100%);
}


.btn:hover {
    color: #fff;
}

.btn:active {
    color: #fff;
    background: #7fc32e; /* Old browsers */
    background: -moz-linear-gradient(top, #6ea50e 1%,  #7fc32e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#6ea50e), color-stop(100%, #7fc32e));
    background: -webkit-linear-gradient(top, #6ea50e 1%, #7fc32e 100%);
    background: -o-linear-gradient(top, #6ea50ee 1%, #7fc32e 100%);
    background: -ms-linear-gradient(top, #6ea50e 1%, #7fc32e 100%);
    background: linear-gradient(to bottom, #6ea50e 1%, #7fc32e 100%);
}


a.close {
    line-height:30px;color:#FB1D1C;font-size:20px;text-decoration: none
}

a.close:hover {
    color:#FB1D1C
}

.icon {
    display: inline-block;
    width:16px;
    height: 16px;
}
.icon-cross-small {
    background: url('../ico/cross-small.png') no-repeat;
    margin-top:7px;
}
.icon-pencil {
    background: url('../ico/pencil.png') no-repeat;
}
.icon-card-pencil {
    background: url('../ico/card--pencil.png') no-repeat;
}
.icon-cross {
    background: url('../ico/cross.png') no-repeat;
}

.phone-container {
    overflow: hidden;margin-bottom: 5px
}

.add-phone {
    padding-top:7px;
}

.add-phone a {
    text-decoration: none;color:#aaa;border-bottom: 1px dashed
}
.content-block h2 {
    padding: 5px 0;
}
.content-block {
    padding:10px 15px;
    margin-left: -15px;
}

.odd-block {
    background:#F4F3EE
}

.content-block .title {
    padding:5px 0;
}

.content-block .params {
    width: 100%;
}

.content-block ul.list-parameters li {
    padding:3px 0
}

.content-block .params th {
    padding:10px 0;
    text-align: left;
    width:35%;
    vertical-align: top;
}

.content-block .params td {
    padding:10px 0px 10px 10px;
    text-align: left;
}

.form-group-inline-wrapper {
    overflow: hidden;
}
.form-control-inline {
    float:left;
}

.modal .modal-title {
    padding: 0 0 15px 0;

}

.modal .actions {

}

#simplemodal-overlay {background-color:#000;}
#simplemodal-container {background-color:#fff;padding:12px;}

.certificate-enter-block {
    background: url('../i/dashed.png') repeat-x;
    margin-top:20px;
    padding:20px 0 15px 0;
    text-align: center;
}

input[type="text"].full-width, input[type="password"].full-width {
    width:100%;
}

.login-form .remember_block {
    float:left;
    padding-bottom: 10px;
}

.login-form .enter_block {
    text-align: right;
}

@media screen and (max-width: 960px) {
    .login-form .remember_block {
        float:none;
    }
    .login-form .enter_block {
        text-align: left;
    }
    .form-control-inline {
        float: none;
    }
    #search {
        display: none;
    }
    .sub_nav {
        text-align: center;
    }
}

.login-form {
    margin-top:15px; padding:0 15px 10px 15px;overflow: hidden
}

.login-form .control, .login-form .wrapper {
    width:100%;
}

.login-form-main {
    margin-top:15px; padding:0 15px 10px 15px;overflow: hidden
}

.login-form-main .control {
    max-width: 250px;
}
.login-form-main .control, .login-form .wrapper {
    width:100%;
}

.label-small {
    font-style: italic;
}

.remember-enter-container {
    margin-top: 10px;
    overflow: hidden;
}

.features_list {
    margin:5px 0 0 20px
}

.features_list li {
    padding: 3px 0;
}

.expand-link {
    padding:5px 20px 5px 10px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #e4e2d6 url('../i/expand.png') no-repeat 100% 50%;
}

.expand-link a {
    text-decoration: none;
    border-bottom: 1px dashed;
}

.colapse-link {
    padding:5px 20px 5px 10px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #e4e2d6 url('../i/colapse.png') no-repeat 100% 50%;
}

.colapse-link a {
    text-decoration: none;
    border-bottom: 1px dashed;
}

.tabs {
    overflow: hidden;
    height: 37px;
}

.tabs .active_green {
    background-color: #7dc02c;
    width:50%;
    float:left;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
    background-image: url(../i/tab3.png);
    background-repeat: no-repeat;
    background-position: 100% 0;
}

.tabs .blue {
    background-color: #46adea;
    width:50%;
    margin-left: 50%;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
    background-image: url(../i/tab4.png);
    background-repeat: no-repeat;
    background-position: 0 0;

}

.tabs .green {
    background-color: #7dc02c;
    width:50%;
    float:left;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
    background-image: url(../i/tab1.png);
    background-repeat: no-repeat;
    background-position: 100% 0;
}

.tabs .active_blue {
    background-color: #46adea;
    width:50%;
    margin-left: 50%;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
    background-image: url(../i/tab2.png);
    background-repeat: no-repeat;
    background-position: 0 0;

}

.tabs .active_green  h3,  .tabs .green  h3 {
    color: #fff;
    text-shadow: 1px 1px 1px rgba(87, 138, 15,  1);
    font-size: 16px;
    padding: 12px 12px;
    text-align:center;
}

.tabs .active_blue  h3,  .tabs .blue  h3 {
    color: #fff;
    text-shadow: 1px 1px 1px rgba(15, 87, 138, 1);
    font-size: 16px;
    padding: 12px 12px;
    text-align:center;
}

.login_tab_reg {
    background: url(../i/login_tab.png) #dfe5e8 no-repeat 100% 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

table.b {
    border: 1px solid #aaaaaa;
}

table.b td {
    border: 1px solid #aaaaaa;
    padding: 5px;
}

.check {
    border: 1px solid #000;
    min-width: 150px;
    display:none;
    position:absolute;
    color:#333;
    background-color: rgba(255,255,255,0.9);
    padding:10px 20px;
    margin-left:-5px;
    margin-top:10px;
}

.check h4 {
    color: #f00;
    padding-bottom: 10px;
}

select:focus {
    width: auto\0/;
    position: relative\0/;
}